Subject: Pill Database

From: Ottis Airhart <[email-masked]>
Date: Thu, 04 Jan 2001 14:58:01 -0600

The Nurse has created a very non-official Pill Database at the following
address:

http://www.egroups.com/database/DocNomic

Feel free to peruse its bowels to discover the value of each pill color
according to the rules as of this moment.

I will attempt to keep it up to date as a reference for those people
wishing to understand how to cure a disease or what total effect a pill may
have when taken. As the Nurse it has been a very valuable tool when
administering pills.

Ottis